/***********************************************/

/* Common                                      */

/***********************************************/

body{
  margin-bottom : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-top : 0px;
  font-family: tahoma;
  font-size: 12px;
  color:#333333;
  background-color: #ffffff;
/*   background-color: #e7ffff; */
}


ul, ol { padding: 0; margin: 0; }


li { padding: 0; }


object { padding: 0; margin: 0; }


embed { padding: 0; margin: 0; }

td { position: relative; top: 0px; }


table, tr, td {
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    color: #333333;
}

table.table1 {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.table1 th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.table1 td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}


/* Para evitar borde azul en imagenes en IE */

img { border: none; }


#global {
    margin: 0 auto;
    padding: 0;
/* background: url("../images/bg.png") repeat-y;*/

    width:994px;
    text-align:left;
}


#normal {
    background: url("../images/bgnormal.png") no-repeat;
}


#inicio {
    height: 585px;
    background: url("../images/bginicio.png") no-repeat;
}


/***********************************************/

/* Links                                       */

/***********************************************/

/*a {
    color: #333333;
    text-decoration: none;
}*/

a {
/*    color: #4fadf6;*/
/*    color: #e5cd04;*/
    color: #1190d9;
    text-decoration: none;
}


a:hover {
    color: #f18d31;
    text-decoration: none;
}


/***********************************************/

/* Header                                      */

/***********************************************/

#header_bar {
    width: 960px;
    min-height: 180px;
    height: 180px;
    margin-left: 15px;
}


#header_bar:after {
    clear: both;
    display: block;
    content: ".";
    height: 0px;
    visibility: hidden;
}


#header_bar div.options {
    display: inline;
}


#header_bar ul {
    position: relative;
    top: 30px;
    left: 45px;
}


#header_bar ul li {
    float: left;
    font: 12px Helvetica, Arial, sans-serif;
    margin-top: 6px;
    margin-right: 20px;
    margin-left: 6px;
    list-style-type: none;
    background-repeat: no-repeat;
    background-position: center left;
}

#header_bar ul li a {
    color: #626262;
}

#header_bar ul li.sel a { color: #ffffff;}

#header_bar ul li a:hover { text-decoration: underline; }

#TipoCapitulo {
	margin-left:0px;
	width:350px;
	float:right;
}


#contenedor {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo.png") no-repeat 0px 50px;
}

#contenedor0 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo0.png") no-repeat 0px 50px;
}

#contenedor1 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo1.png") no-repeat 0px 50px;
}

#contenedor2 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo2.png") no-repeat 0px 50px;
}

#contenedor3 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo3.png") no-repeat 0px 50px;
}

#contenedor4 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo4.png") no-repeat 0px 50px;
}

#contenedor5 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo5.png") no-repeat 0px 50px;
}

#contenedor6 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo6.png") no-repeat 0px 50px;
}

#contenedor7 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo7.png") no-repeat 0px 50px;
}

#contenedor8 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo8.png") no-repeat 0px 50px;
}

#contenedor9 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo9.png") no-repeat 0px 50px;
}

#contenedor10 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo10.png") no-repeat 0px 50px;
}

#contenedor11 {
	margin-left:10px;
	width:800px;
	margin-right:0px;
	text-align: justify;
	text-justify: inter-word;
	position:relative;
	left:0px;
	top:0px;
	background: url("../images/MSM_fondo11.png") no-repeat 0px 50px;
}

div.columna1 {margin-left:0px;margin-top:0px; width:390px; float:left;}
div.imagen {width:320px;/*margin-right:30px; quitado porque da problemas en explorer 7  y 8, y sin darle el margin funciona igual de bien en todos lados*/ float:right; }
div.columna2 {margin-left:20px;margin-top:0px; width:390px; float:right;}
div.margen {width:30px;  float:left; }
/*div.columna2 {margin-left:20px;width:390px; float:left; position:relative;left:0px;top:0px; }
div.margen {width:30px;  float:left; }
div.columna3 {margin-left:20px;width:250px; float:right;}*/


/***********************************************/

/* Menus                                       */

/***********************************************/

.seleccionado {
  background-color: #E4B600 !important;
}
.seleccionado a {
    font-weight:bold !important;
    color: brown !important; 
}

#menu {
	margin: 10px; 
	text-align: center; 
	font-size: 1.2em;	
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#menu ul {
	float: left; list-style-type: none;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#menu ul li.nivel1 {
	width: 200px;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#menu ul li.primera {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
#menu ul li a {
	border-width: medium 1px 1px; 
	border-style: none solid solid; 
	border-color: currentColor rgb(255, 255, 255) rgb(255, 255, 255); 
	padding: 8px; 
	border-image: none; 
	color: #fff; 
	text-decoration: none; 
	display: block; 
	position: relative; 
	background-color: #aaa;
}
#menu ul li:hover {
	color: #000; 
	position: relative; 
	background-color: #fff200;
}
#menu ul li a:hover {
	color: #fff200; 
	position: relative; 
	background-color: rgb(102, 204, 204);
}
#menu ul li:hover > a.nivel1 {
	color: #000; 
	position: relative; 
	background-color: #fff200;
}
#menu ul li a.nivel1 {
	display: block !important; position: relative;
}
#menu ul li ul {
	display: none;
}
#menu ul li a:hover ul {
	left: 200px; 
	top: -1px !important; 
	display: block; 
	position: absolute;
}
#menu ul li:hover > ul {
	left: 200px; 
	top: -1px !important; 
	display: block; 
	position: absolute;
}
#menu ul li ul li a {
	width: 200px; 
	color: #fff;
	background: #aaa;
	z-index: 99999 !important;	
}
#menu ul li ul li a:hover {
	color: #000;
	position: relative;
	background-color: #fff200;
	z-index: 99999 !important;
}


/***********************************************/

/* Content                                     */

/***********************************************/

#titulo {
    width: 800px;
    height: 40px;
    position: relative;
    top: 0px;
    left: -5px;
    padding: 15px;
    background-image: url(../images/MSM_marcador.png);
    background-repeat: no-repeat;
    background-position: top left;
	float: left;
}

#titulo  a {
    font: 24px arial narrow, helvetica narrow, sans-serif narrow;
    color: #000;
    /*color: #f9d4bd;*/
	/*color: #ffd404;*/
    text-decoration: none;
    text-align: left;
	padding-left: 60px;
}

#autor {
    min-width: 170px;
    height: 15px;
	background-color:#fff;
    margin-left: -10px;
    margin-top: 5px;
}

#autor  a {
    font: 14px tahoma, Helvetica, Arial, sans-serif;
    color: #000;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}

#seccion {
    width: 820px;
    height: 35px;
	background-color:#fff;
    margin-top: 20px;
    text-align: right;
}

#seccion  a {
    font: 34px tahoma, Helvetica, Arial, sans-serif;
    color: #aaa;
    text-decoration: none;
}

#amarillo {
    color: #fff200;
	width: 60px;
    float: right;
}

p.subtitulo {
    width: 800px;
    height: 25px;
    /*position: relative;*/
    left: -5px;
	float: clear;
    font: 24px arial narrow, helvetica narrow, sans-serif narrow;
	font-style: bold;
    color: #10427a;
	/*color: #ffd404;*/
    text-decoration: none;
    text-align: left;
	padding-left: 10px;
	margin-bottom: 30px;
}

p.subtitulo:first-child {
    width: 800px;
    height: 25px;
    /*position: relative;*/
    left: -5px;
	float: clear;
    font: 24px arial narrow, helvetica narrow, sans-serif narrow;
	font-style: bold;
    color: #10427a;
	/*color: #ffd404;*/
    text-decoration: none;
    text-align: left;
	padding-left: 10px;
	margin-bottom: 60px;
}

p.subtitulo2 {
    width: 800px;
    height: 25px;
    /*position: relative;*/
    left: -5px;
	float: clear;
    font: 20px arial narrow, helvetica narrow, sans-serif narrow;
	font-style: bold;
    /*color: #10427a;
	color: #ffd404;*/
	color: #000000;
    text-decoration: none;
    text-align: left;
	padding-left: 10px;
	margin-bottom: 30px;
}

p.codigo {
    width: 740px;
    left: -5px;
	float: clear;
    font: 12px courier, courier new, sans-serif narrow;
    /*color: #10427a;
	color: #ffd404;*/
	color: #000000;
    text-decoration: none;
    text-align: left;
	padding: 30px;
	margin-bottom: 30px;
	border: 1px solid #aaa;
}

p.enlace {
    width: 800px;
    left: -5px;
	float: clear;
    font: 12px arial, helvetica, sans-serif;
	font-style:italic;
	color: #666666;
    text-decoration: none;
    text-align: left;
	padding: 10px;
	margin-bottom: 0px;
}


#content {
    line-height: 1.3;
    color: #333333;
    font: 11px Arial,   Helvetica, sans-serif;
    width: 700px;
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 25px;
    margin-left: 80px;
}


#content_orange {
    color: #f18d31;
    font: 11px Arial, Helvetica, sans-serif;
    width: 640px;
    text-align: justify;
    margin-left: 30px;
}


#content_embed {
    margin-top: 20px;
}

#content_direccion {
    padding-top: 20px;
    padding-left: 480px;
}


#content_title {
    color: #3E647E;
    font: bold 14px Arial, Helvetica, sans-serif;
    text-align: justify;
    margin-top: 40px;
    margin-bottom: 20px;
}


#content ul {
    display: block;
    margin-top: 8px;
    margin-bottom: 15px;
    margin-left: 20px;
}


#content li {
    margin-bottom: 5px;
    list-style: none url('../images/bullet.gif') outside;
}


#content li.img {
    margin-bottom: 5px;
    list-style: none none outside;
}


#content li ul {
    display: block;
    margin-left: 20px;
}


#content li ul li {
    margin-bottom: 5px;
    list-style: none url('../images/bullet5.gif') outside;
}


#content li ul li ul {
    display: block;
    margin-left: 20px;
}


#content li ul li ul li {
    margin-bottom: 5px;
    list-style: none url('../images/bullet6.gif') outside;
}


#content a:link {
    text-decoration: none;
    color:   #3E647E;
}


#content a:visited {
    text-decoration: none;
    color: #2b475a;
}


#content a:hover {
    text-decoration: none;
    color: #9eb1be;
}


#content_small {
    margin: 0px 8px 0px 0px;
    color: #666666;
    font:   11px Arial, Helvetica, sans-serif;
}


#content_small a:link {
    text-decoration:   none;
    color: #3E647E;
}


#content_small a:visited {
    text-decoration: none;
    color:   #2b475a;
}


#content_small a:hover {
    text-decoration: none;
    color: #9eb1be;
}


#content_submenu {
    padding-left: 50px;
    display: block;
}


#content_submenu:after {
    clear: both;
    display: block;
    content:  ".";
    height: 0px;
    visibility: hidden;
}


#photo {
    float:left;
    width: 90px;
    height: 120px;
    margin-right: 20px;
    border: 1px solid #626262;
}


#archivoPDF li {
    height: 30px;
    max-height: 30px;
    margin-top: 5px;
    margin-left: 20px;
    list-style-position: inside;
    list-style-image: url("../images/pdf.gif");
}


#phone li {
    margin-top: 5px;
    margin-left: 20px;
    list-style-position: inside;
    list-style-image: url("../images/phone.gif");
}


#mail li {
    margin-top: 5px;
    margin-left: 20px;
    list-style-position: inside;
    list-style-image: url("../images/email.gif");
}


#link_web li {
    margin-top: 0px;
    margin-left: 0px;
    list-style-position: inside;
    list-style-image: url("../images/www.gif");
}


/***********************************************/

/* Footer                                      */

/***********************************************/

#footer {
    margin: 0 auto;
    width: 1012px;
    height: 60px;
    color:#626262;
    margin-left: 30px;
    border-top: 1px solid #aaa;
/*background: url("../images/bgfooter.png") no-repeat;*/

}


#footer ul {
    list-style-type:none;
}


#footer div.flags {
    float:right;
}


#footer ul li.normalli {
    float:left;
    font-size: 11px;
    margin-left: 10px;
    min-width:25px;
    max-height: 20px;
    background-image: url(../images/divider.gif);
    background-repeat: no-repeat;
    background-position: top right;
}

#footer ul li.lastli {
    float:left;
    font-size: 11px;
    margin-left: 10px;
    min-width:25px;
    max-height: 20px;
}

#footer ul li a {
    margin-right: 10px;
    color:#626262;
}

#footer ul li a:hover {color:#f18d31; text-decoration: none;}


#footer-after {
    float:left;
    font-size: 11px;
    margin-left: 10px;
}


#footer-after a {
    color:#626262;
}

/***********************************************/

/* Varios                                      */

/***********************************************/

div.text {
    width: 700px;
    height: 30px;
    position: relative;
    top: 0px;
    left: 20px;
    font-family: arial narrow, sans-serif;
    font-size: 24px;
    text-align: left;
    /*color: #f9d4bd;*/
	/*color: #ffd404;*/
    padding: 10px;
}


div.move {
    -moz-transform: translateX(50px) translateY(-20px);
    -webkit-transform: translateX(50px) translateY(-20px);
    -o-transform: translateX(50px) translateY(-20px);
}


div.size {
    -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
}


div.rotate {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform:rotate(-90deg);
    transform: rotate(-90deg);
}


div.skew {
    -moz-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
}


div.mirror {
    -moz-transform: matrix(1, 0, 0, 1, 0, 0);
    -webkit-transform: matrix(1, 0, 0, -1, 0, 0);
    -o-transform: matrix(1, 0, 0, -1, 0, 0);
}


div.little {
    font-size: 26px;
}


#vertical_name {
    color: #f9d4bd;
/*white-space: nowrap;*/

    width: 80px;
    height: auto;
    min-height: 0px;
    font-family: sans-serif;
    font-size: 34px;
    position: relative;
    top: 30px;
    left: -10px;
    -ms-transform:rotate(-90deg);
    -ms-transform-origin: 160px 160px;
}


#vertical_name div.little {
    font-size: 26px;
}


#vertical_name2 {
    color: #f9d4bd;
/*white-space: nowrap;*/

    height: auto;
    min-height: 0px;
    font-family: sans-serif;
    font-size: 34px;
    position: absolute;
    margin-top: 30px;
    margin-left: -10px;
/* Los tres siguientes lineas son para IE < IE9 */

    zoom:1;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
background-color:white;  /* Esto quita el ruido producido por la rotacion */

}


#vertical_name2 div.little {
    font-size: 26px;
}

#aviso_legal {
    margin-left: 0px;
    margin-top: 30px;
    width: 300px;
    height: 400px;
    list-style-type: none;
/*    background: url("../images/aviso_legal.png") no-repeat; */

}


#privacidad {
    margin-left: 0px;
    margin-top: 30px;
    width: 300px;
    height: 400px;
    list-style-type: none;
}


#cookies {
    margin-left: 0px;
    margin-top: 30px;
    width: 300px;
    height: 400px;
    list-style-type: none;
}


#Logo {
    width:280;
    height: 110px;
    float: left;
}


#Logo  a {
    font: 8px Trebuchet MS, Helvetica, Arial, sans-serif;
    color: #000;
    text-decoration: none;
    text-align: left;
    float: right;
}


#Logo a#link {
    width: 280px;
    height: 108px;
    position: relative;
    top: 10px;
    left: 0px;
    zoom: 1.0;
    background: url("../images/MSM_Logo.png") top left no-repeat;
}


#LINEA {
    width: 1101px;
    height: 22px;
    float: left;
}


#LINEA  a {
    font: 8px Trebuchet MS, Helvetica, Arial, sans-serif;
    color: #000;
    text-decoration: none;
    text-align: left;
    float: right;
}


#LINEA a#link {
    width: 1101px;
    height: 22px;
    position: relative;
    top: 10px;
    left: 0px;
    zoom: 1.0;
    background: url("../images/MSM_linea.png") top left no-repeat;
}

#QR {
    width: 220px;
    height: 180px;
    float: left;
}


#QR  a {
    font: 8px Trebuchet MS, Helvetica, Arial, sans-serif;
    color: #000;
    text-decoration: none;
    text-align: left;
    float: right;
}


#QR a#link {
    width: 216px;
    height: 176px;
    position: relative;
    top: 10px;
    left: 0px;
    zoom: 1.0;
    background: url("../images/MSM_QR.png") top left no-repeat;
}

#codigo {
    min-width: 170px;
    min-height: 35px;
	background-color:#000;
    margin-left: 20px;
    margin-top: 20px;
}

#codigo  a {
    font: 16px tahoma, Helvetica, Arial, sans-serif;
    color: #ff0;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}

#revision {
    min-width: 170px;
    min-height: 35px;
	background-color:#999;
    margin-left: 20px;
    margin-top: 5px;
}

#revision  a {
    font: 16px tahoma, Helvetica, Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}

#tiempo {
    min-width: 170px;
    min-height: 35px;
	background-color:#e7007b;
    margin-left: 5px;
    margin-top: 5px;
}

#tiempo  a {
    font: 16px tahoma, Helvetica, Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}

#reserva {
    min-width: 170px;
    min-height: 35px;
	background-color:#999;
    margin-left: 20px;
    margin-top: 5px;
}

#reserva  a {
    font: 16px tahoma, Helvetica, Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}

#dificultad {
    min-width: 170px;
    min-height: 35px;
	background-color:#25773b;
    margin-left: 5px;
    margin-top: 5px;
}

#dificultad  a {
    font: 16px tahoma, Helvetica, Arial, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: left;
    margin-left: 20px;
    top: 15px;
}


}/*Safari*/

select, input {outline:none; resize:none;}